Bug 1125424 - Update to 1.11.0 git 852b5bf 2014-06-02
Summary: Update to 1.11.0 git 852b5bf 2014-06-02
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: libqmi
Version: rawhide
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Williams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-31 19:26 UTC by poma
Modified: 2014-08-06 16:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-06 16:11:10 UTC


Attachments (Terms of Use)
Update to 1.11.0 git 852b5bf 2014-06-02 (2.10 KB, patch)
2014-07-31 19:26 UTC, poma
no flags Details | Diff
Update to 1.11.0 git 852b5bf 2014-06-02 v2 (2.10 KB, patch)
2014-08-02 06:43 UTC, poma
no flags Details | Diff
Update to 1.11.0 git 852b5bf 2014-06-02 v3 (2.08 KB, patch)
2014-08-04 05:36 UTC, poma
no flags Details | Diff

Description poma 2014-07-31 19:26:16 UTC
$ rpm -qa libqmi*
libqmi-utils-1.11.0-1.20140602git.fc21.x86_64
libqmi-devel-1.11.0-1.20140602git.fc21.x86_64
libqmi-1.11.0-1.20140602git.fc21.x86_64

Comment 1 poma 2014-07-31 19:26:57 UTC
Created attachment 923027 [details]
Update to 1.11.0 git 852b5bf 2014-06-02

Comment 2 poma 2014-07-31 19:36:03 UTC
libmbim - update to 1.9.0 git 597af10 2014-07-31
id=1125422

ModemManager - update to 1.3.0 git b8138d9 2014-07-29
id=1125426

Comment 3 poma 2014-08-02 06:42:49 UTC
$ rpm -qa libqmi*
libqmi-devel-1.11.0-1.git20140602.fc21.x86_64
libqmi-utils-1.11.0-1.git20140602.fc21.x86_64
libqmi-1.11.0-1.git20140602.fc21.x86_64

Comment 4 poma 2014-08-02 06:43:42 UTC
Created attachment 923436 [details]
Update to 1.11.0 git 852b5bf 2014-06-02 v2

Comment 5 poma 2014-08-04 05:36:08 UTC
Created attachment 923770 [details]
Update to 1.11.0 git 852b5bf 2014-06-02 v3

Comment 6 Dan Williams 2014-08-06 16:11:10 UTC
Built the latest upstream 1.10.2 release yesterday; I'd rather stick with the latest upstream stable release until something actually changes there.  The builds shoudl be in the repos now.


Note You need to log in before you can comment on or make changes to this bug.